s2_semi_mgau_s Struct Reference

## Data Fields

ps_mgau_t | base
| base structure.
cmd_ln_t * | config
gauden_t * | g
uint8 *** | mixw
mmio_file_t * | sendump_mmap
uint8 * | mixw_cb
int32 | n_sen
uint8 * | topn_beam
int16 | max_topn
int16 | ds_ratio
vqFeature_t *** | topn_hist
| Top-N scores and codewords for past frames.
uint8 ** | topn_hist_n
| Variable top-N for past frames.
vqFeature_t ** | f
| Topn-N for currently scoring frame.
int | n_topn_hist
| Number of past frames tracked.
logmath_t * | lmath_8b
logmath_t * | lmath

## Detailed Description

Definition at line 59 of file s2_semi_mgau.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/s2_semi_mgau.h